astropy

module (bold = default) build dependencies
astropy/1.0.3 python/2.7.10/b1 blas/2011/b1

also see Using Software.